Subject: RE: Potential sale of Gomez lateral pipe
From: [email-masked]
To: [email-masked]
Date: Fri, 1 Mar 2002 12:07:28 -0800 (PST)

great, I will touch base Tues.

 -----Original Message-----
From: 	Westbrook, Roger  
Sent:	Friday, March 01, 2002 2:07 PM
To:	Hyatt, Kevin
Cc:	McCallister, Dean
Subject:	RE: Potential sale of Gomez lateral pipe

Kevin:  We have the TW Gomez Lateral files ready for viewing.  I will be back in the office Tuesday morning  March 5 if you want to come take a look.

Roger Westbrook
Enron Transportation Services
Right of Way Dept.
ECN4650a
P.O. Box 1188, Houston, TX  77251-1188
(713) 345-3067 voice
(713) 646-3589 fax
[email-masked]

 << File: Westbrook, Roger.vcf >> 
 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Wednesday, February 27, 2002 12:58 PM
To:	Westbrook, Roger
Subject:	FW: Potential sale of Gomez lateral pipe
Importance:	High

Roger, see note below.  Can you please have someone start pulling the ROW files for this pipe?  Once they're available, I'd like to review them before we open them up to Pioneer.  

thanks for the help.

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Wednesday, February 27, 2002 11:57 AM
To:	Monahans, Team; Bandel, Bob; Baker, Robert
Cc:	Schoolcraft, Darrell; Gadd, Eric
Subject:	Potential sale of Gomez lateral pipe
Importance:	High

Dear Team--

	We are evaluating the potential sale of TW's existing 20-inch diameter Gomez lateral in Pecos and Ward County, Texas and have executed a confidentiality agreement with the proposed buyer (Pioneer Gas Pipeline).  The buyer would like to begin the due diligence process as early as possible and has asked to review  info related to the following:

	1) Maintenance records for last 3 years
	2) right-of-way / easement agreements

The potential benefits to TW of this transaction include 1) monetizing an asset that today is generating zero value and 2) creating a new source of gas supply into TW from the buyer.

Questions I have are:

	a) Can we designate a "point" person from the Monahans Team that I can coordinate with and who would that be?
	b) Where / who has the records & documents for the items above?

Your timely response is greatly appreciated.  Please coordinate with me all questions / concerns.  I ask that no information (verbal or written) be passed to any interested outside party without prior clearance with me.   

thanks for your help!!  I can be reached in Houston at 713-853-5559.

Kevin Hyatt
Director, Asset Development